search for: disableexcludes

Displaying 18 results from an estimated 18 matches for "disableexcludes".

2018 Dec 18
3
Updating 7.5->7.6
I've got a user with a legacy NVidia card. I've got kmod-nvidia. Last time I did an update, all I did was yum update --disableexcludes. This time, it fails, with Error: Package: nvidia-x11-drv-304xx-304.135-1.el7.elrepo.x86_64 (@elrepo) Requires: xorg-x11-server-Xorg <= 1.19.99 Removing: xorg-x11-server-Xorg-1.19.5-5.el7.x86_64 (@base) xorg-x11-server-Xorg = 1.19.5-5.el7 Updated B...
2019 Jan 11
4
Yum excluding packages I need
Stephen Berg (Code 7309) wrote: > On 1/11/19 10:41 AM, mark wrote: > >> C7, and I did a yum update --disableexcludes=all, and yet it's telling >> me [nvidia]: excluding kmod-nvidia-410.66-1.el7_5.elrepo.x86_64 >> [nvidia]: excluding kmod-nvidia-410.73-1.el7_5.elrepo.x86_64 >> [nvidia]: excluding kmod-nvidia-410.73-2.el7_6.elrepo.x86_64 >> [nvidia]: excluding kmod-nvidia-410.78-1.el7_6....
2017 Mar 14
0
Strange behaviour of yum within %post in kickstart
...RPM which has a dependency to nodejs. That package with all of its dependencies can be found in EPEL. On the other hand I have the Softwarecollections repository, which also contains nodejs with the same version. Now nodejs has a dependency on libuv: | root at devcma01 ~ # yum deplist nodejs -q --disableexcludes=all | [?] | dependency: libuv.so.0.10()(64bit) | provider: nodejs010-libuv.x86_64 1:0.10.30-1.el6 | provider: libuv.x86_64 1:0.10.34-1.el6 | provider: libuv.x86_64 1:0.10.34-1.el6 As you can see, there are two packages satisfying the dependency. First strange behaviour: | root at devc...
2019 Jan 11
1
Yum excluding packages I need
C7, and I did a yum update --disableexcludes=all, and yet it's telling me [nvidia]: excluding kmod-nvidia-410.66-1.el7_5.elrepo.x86_64 [nvidia]: excluding kmod-nvidia-410.73-1.el7_5.elrepo.x86_64 [nvidia]: excluding kmod-nvidia-410.73-2.el7_6.elrepo.x86_64 [nvidia]: excluding kmod-nvidia-410.78-1.el7_6.elrepo.x86_64 [nvidia]: excluding km...
2018 Dec 18
3
Updating 7.5->7.6
John Hodrien wrote: > On Tue, 18 Dec 2018, mark wrote: > > >> I've got a user with a legacy NVidia card. I've got kmod-nvidia. Last >> time I did an update, all I did was yum update --disableexcludes. This >> time, it fails, with Error: Package: >> nvidia-x11-drv-304xx-304.135-1.el7.elrepo.x86_64 (@elrepo) Requires: >> xorg-x11-server-Xorg <= 1.19.99 Removing: >> xorg-x11-server-Xorg-1.19.5-5.el7.x86_64 (@base) xorg-x11-server-Xorg = >> 1.19.5-5.el7 >> Upd...
2018 May 11
5
Latest CentOS does not boot, Proliant ML330 G6
Hello all. I just upgraded to the latest and tried to reboot: kernel panic and dead as a brick. Luckily GRUB still works and booting the to the next option in boot menu succeeds. How can this be? This OS is assumed to be solid as a brick :) br. jarif -------------- next part -------------- A non-text attachment was scrubbed... Name: signature.asc Type: application/pgp-signature Size: 195
2019 Dec 07
2
Updating firefox after a long time yum-excluded it and having installed it from .rpm
Hello, I've been stuck for a while with an old version of firefox, installed from local .rpm (I know.. I should have downgraded using yum, instead) and added a exclude=firefox to the relevant .repo file. I did that after a yum-update has brought firefox 52+, and all add-ons were deprecated because of their new add-on scheme. Today that all the add-ons I need are available, I've tried
2018 May 12
2
Latest CentOS does not boot, Proliant ML330 G6
...e of exclude kernel, someone other than me ran an > update, or there was some auto-update, I don't remember, and it appeared > to *partly* install the kernel... and did not appear to do any > post-install actions (like building the ramdisk). I reinstalled the > kernel, with my usual disableexcludes=all, and the upgrade succeeded, and > all was good. > Appears there are unfinished transactions pending? I?m now running yum-complete-transaction and then trying to boot. Hard to say what it panicked for, as anything in /var/log/ tells afterwards? All boot.log -versions before...
2016 Oct 31
5
[PATCH 0/4] supermin: use dnf on Mageia
Hi, as pointed out by Neal Gompa, Mageia recently introduced dnf in the distribution (currently only in Cauldron, which is the future Mageia 6), and most probably it will replace urpmi in the future. As such, on Mageia make supermin prefer dnf over urpmi when found, using the same code already used for Fedora. Related change: make test-harder.sh work explicitly also on Mageia
2018 Apr 11
0
yum excludes
dear all Every yum command returns "nvidia excluding" lines, and those items are invisible for installation, see lower. I have no idea where those excludes are defined. Also, the flag "--disableexcludes=all" does not remove the excludes. any ideas? thanks mathy ------------------------------------------------------ [root at gbw-d-l0070 ~]# yum update Loaded plugins: etckeeper, fastestmirror, langpacks, nvidia Loading mirror speeds from cached hostfile * base: centos.cu.be * elrepo: ftp.n...
2018 May 11
0
Latest CentOS does not boot, Proliant ML330 G6
...ago, where, in spite of exclude kernel, someone other than me ran an update, or there was some auto-update, I don't remember, and it appeared to *partly* install the kernel... and did not appear to do any post-install actions (like building the ramdisk). I reinstalled the kernel, with my usual disableexcludes=all, and the upgrade succeeded, and all was good. mark
2018 Dec 18
0
Updating 7.5->7.6
On Tue, 18 Dec 2018, mark wrote: > I've got a user with a legacy NVidia card. I've got kmod-nvidia. Last time > I did an update, all I did was yum update --disableexcludes. This time, it > fails, with > Error: Package: nvidia-x11-drv-304xx-304.135-1.el7.elrepo.x86_64 (@elrepo) > Requires: xorg-x11-server-Xorg <= 1.19.99 > Removing: xorg-x11-server-Xorg-1.19.5-5.el7.x86_64 (@base) > xorg-x11-server-Xorg = 1.19.5-5.el...
2019 Jan 11
0
Yum excluding packages I need
mark wrote: > Stephen Berg (Code 7309) wrote: > >> On 1/11/19 10:41 AM, mark wrote: >> >> >>> C7, and I did a yum update --disableexcludes=all, and yet it's >>> telling me [nvidia]: excluding >>> kmod-nvidia-410.66-1.el7_5.elrepo.x86_64 [nvidia]: excluding >>> kmod-nvidia-410.73-1.el7_5.elrepo.x86_64 [nvidia]: excluding >>> kmod-nvidia-410.73-2.el7_6.elrepo.x86_64 [nvidia]: excluding >>&gt...
2019 Dec 07
0
Updating firefox after a long time yum-excluded it and having installed it from .rpm
...firefox-68.2.0-1.el7.centos.x86_64 > Nothing to do > > I still can install it using `rpm -i`, but I'm afraid yum-updates will not bring anything later. > > What an I doing wrong? > > Try 'yum clean all' and then try again - any good? If not, what about: yum --disableexcludes=all install firefox I'm guessing it's still excluded somewhere even though you think you've removed the exclude.
2016 May 19
1
CentosPlus
On Wed, May 18, 2016 07:39, Mauricio Tavares wrote: > On Wed, May 18, 2016 at 4:32 AM, James Hogarth > <james.hogarth at gmail.com> wrote: >> On 17 May 2016 20:52, "Mauricio Tavares" <raubvogel at gmail.com> >> wrote: >>> >>> On Tue, May 17, 2016 at 3:04 PM, <cpolish at surewest.net> wrote: >>> > On 2016-05-17 12:09,
2016 Dec 07
1
CentOS 6, firefox, PIV cards
m.roth at 5-cent.us further wrote: ############## m.roth at 5-cent.us wrote: > Hi, folks, > > Up until a few weeks ago, it worked as it has been for years: firefox, > security device is libcoolkey, and pcscd. > > Today, I go to use it (I have done updates sine I last used it), and > try preferences->advanced->certificates, and it hangs. My most recent > try was
2018 May 13
0
Latest CentOS does not boot, Proliant ML330 G6
...nel, someone other than me ran an >> update, or there was some auto-update, I don't remember, and it appeared >> to *partly* install the kernel... and did not appear to do any >> post-install actions (like building the ramdisk). I reinstalled the >> kernel, with my usual disableexcludes=all, and the upgrade succeeded, and >> all was good. >> > > Appears there are unfinished transactions pending? I?m now running yum-complete-transaction and then trying to boot. > > Hard to say what it panicked for, as anything in /var/log/ tells afterwards? Al...
2018 Apr 06
4
Semi-OT: install python package in userspace
Valeri Galtsev wrote: <snip> >>> On Fri, 6 Apr 2018 17:25 , <m.roth at 5-cent.us> wrote: >>> >>>> CentOS 7 box. As there's no package in any of the repos, we're trying >>>> to install scikit-learn in the user's space. It refuses. My late try was, >>>> after d/l a .whl from last year, hoping that would work with the